thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Cykloturistický tábor Ventilek 2001 - Lomnice nad Popelkou, 18. - 26. 8. 2001
galerie=Cyklistický tábor v Lomnici nad Popelkou
index_path=/var/www/htdocs/vg/index.html
